# The Red Matrix: enotify Class Reference

All Classes Namespaces Files Functions Variables Pages
enotify Class Reference

## Static Public Member Functions

static | send ($params)

## Member Function Documentation

static enotify::send | ( |  | $params | ) |

static

Send a multipart/alternative message with Text and HTML versions

Parameters

  fromName | name of the sender
  fromEmail | email fo the sender
  replyTo | replyTo address to direct responses
  toEmail | destination email address
  messageSubject | subject of the message
  htmlVersion | html version of the message
  textVersion | text only version of the message
  additionalMailHeader | additions to the smtp mail header

Referenced by notification().

The documentation for this class was generated from the following file:

- include/enotify.php